:root {
        --UNyOUOKWVXrw: #fefafa;
        --TALsIjdamnTW: #FBFAFC;
        --TCzeEzGxtZPn: #ffc107;
        --xTjLJtkidfxC: #FBFAFC;
        --OIdzVpEhdcQt: #e9eaea;
        --rKmcnkZxGkNP: #000;
        --EpBSmOaKGNRL: #ea4a75;
        --xbEorBXwAPAe: #a80000;
        --rEYYvKUNKjtL: #fff;
        --XgylVnxBJTCR: rgba(255, 200, 200, 0.5);
        --FHkXjyXXcLYb: #FBFAFC;
        --qWkMMYwoncLJ: #f1f0f0;
        --lnkoNteOCsWc: #fff;
        --wNlhHkQYicxO: #dad0d0;
        --srEkQlskrqNw: #000000;
        --mORQQYfAovtm: #3c13ef;
        --vqFaOEgsRRoy: #220b92;
        --HFYAuxmPhRbH: #ddd;
        --VXgbteCAHhSl: left;
        --rBbLqJlojZJa: left;
        --HhAkkHcTadZL: '➤';
        --kuXYBFjNQqAC: '»';
        --YYeDvpOfeWmu: '⇨';
        --vCDbmrPVuplz: '★';
        --eJjBGAftVdrS: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--mORQQYfAovtm);
text-decoration: none;
}

a:hover {
color: var(--vqFaOEgsRRoy);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--UNyOUOKWVXrw);
color: var(--rKmcnkZxGkNP);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--EpBSmOaKGNRL);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--xbEorBXwAPAe);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.uNGHLCECezER {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.TjGobqboAedZ,
.sGRjMOnOYzlZ,
.UNYDvNMwizqg {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.AwxByCWtPvfe {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.AwxByCWtPvfe a {
        cursor: pointer;
        pointer-events: auto;
}


.AwxByCWtPvfe img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.USlvzKTBEtkx {
background-color: var(--qWkMMYwoncLJ);
padding: 10px 0;
display: flex;
}
.USlvzKTBEtkx nav ul li a {
color: var(--srEkQlskrqNw);
}
.sGRjMOnOYzlZ {
background-color: var(--FHkXjyXXcLYb);
padding: 0 15px;
}
.eUltKVOHocup {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.lvArwaVvuZkP {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.IIYMtwywhwxd {
margin-left: 5px;
font-weight: 800;
}

.XMFQjLxUxmvr {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.WBzQFqpPXRod {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.WBzQFqpPXRod {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.pYtdgyHwbAWX a {
color: var(--rEYYvKUNKjtL);
}

.pYtdgyHwbAWX.active a {
color: var(--srEkQlskrqNw);
font-weight: bold;
text-decoration: underline;

}

.TjGobqboAedZ {
background-color: var(--FHkXjyXXcLYb);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.jWJbIXhBPawx {
text-align: var(--VXgbteCAHhSl);
}

.mEHRzjDxfOMB {
background-color: var(--EpBSmOaKGNRL);
color: var(--rEYYvKUNKjtL);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.mEHRzjDxfOMB:hover {
background-color: var(--xbEorBXwAPAe);
}

.mEHRzjDxfOMB a {
color: var(--rEYYvKUNKjtL);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.rieIjShyODYh {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.yykaztxSQTZS {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--XgylVnxBJTCR);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.uLCftacqPkfX::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.rieIjShyODYh img {
border-radius: 22px;
height: auto;
display: block;
}

.WmzQkqZaGhyq {
background-color: var(--EpBSmOaKGNRL);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.WmzQkqZaGhyq:hover {
background-color: var(--xbEorBXwAPAe);
}

.UjNUHDbDXzAl {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.hqkIoYHYDinv {
background-color: var(--EpBSmOaKGNRL);
color: var(--rEYYvKUNKjtL);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.hqkIoYHYDinv:hover {
background-color: var(--xbEorBXwAPAe);
color: var(--rEYYvKUNKjtL);
}

.dVEDNSqfUIKA {
font-weight: 400;
}

.dVEDNSqfUIKA a {
font-weight: 400;
}
#nuihMoGuVnWX {
width: 100%;
fyJaprlgKHZS
border: none;
overflow: hidden;
}

/*casinos-list*/
.EHGwUcmqaZyV {
margin-top: 30px;
background-color: var(--xTjLJtkidfxC);
width: 100%;
border: 1px solid var(--HFYAuxmPhRbH);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.OyfEgjkSfRDU {
display: flex;
justify-content: space-between;
align-items: center;
}

.TMFljiCUIcgz {
display: flex;
align-items: center;
}

.TMFljiCUIcgz:nth-child(1) {
width: 30%;
}

.TMFljiCUIcgz:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--HFYAuxmPhRbH);
border-left: 1px solid var(--HFYAuxmPhRbH);
height: 100px;
}

.TMFljiCUIcgz:nth-child(3) {
width: 20%;
justify-content: center;
}
.TMFljiCUIcgz strong{
font-size: 18px;
}

.bFszSCDWfQkW {
width: 150px;
}

.bFszSCDWfQkW img{
border-radius: 16px;
}

.xsMXndXzcLLz {
margin-left: 24px;
}

.EjNntgaoOAXk {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.nywKijtAVGkB {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--HFYAuxmPhRbH);
border-radius: 15px;
width: 130px;
}

.dkCfeIPmbNUM {
color: var(--TCzeEzGxtZPn);
font-size: 24px;
}

.RHdjRfEsdgnh {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--EpBSmOaKGNRL);
color: var(--rEYYvKUNKjtL);
transition: background-color 0.7s ease;
}

.RHdjRfEsdgnh:hover {
background-color: var(--xbEorBXwAPAe);
color: var(--rEYYvKUNKjtL);
}

/*IMG*/
.UjdFkvNvsmFu {
width: 85%;
margin: 24px auto 15px auto;
}

.mBdrhSKaPnQa {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.NiBkCzctebHq {
display: flex;
justify-content: space-between;
background-color: var(--TALsIjdamnTW);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--HFYAuxmPhRbH);
}

.NiBkCzctebHq .toYXnirqiSUf {
width: 48%;
}

.NiBkCzctebHq h3 {
margin-top: 0;
}

/*wp-block-list*/
.CGiJKfeUgGEH {
list-style: none;
}

.CGiJKfeUgGEH li {
margin-bottom: 10px;
list-style: none;
}

.CGiJKfeUgGEH li:last-child {
margin-bottom: 0px;
}

.CGiJKfeUgGEH li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.NiBkCzctebHq .toYXnirqiSUf:first-child .jWJbIXhBPawx {
color: green;
}

.NiBkCzctebHq .toYXnirqiSUf:last-child .jWJbIXhBPawx {
color: red;
}

.NiBkCzctebHq .toYXnirqiSUf:first-child li::before {
color: green;
}

.NiBkCzctebHq .toYXnirqiSUf:last-child li::before {
color: red;
}

/*Table*/
.oyMCVtFYQrQA table {
width: 100%;
border: 1px solid var(--OIdzVpEhdcQt);
border-radius: 16px;
}

.oyMCVtFYQrQA td {
width: 50%;
border: 1px solid var(--OIdzVpEhdcQt);
border-radius: 6px;
}

.oyMCVtFYQrQA table thead {
background-color: var(--xTjLJtkidfxC);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.oyMCVtFYQrQA table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.oyMCVtFYQrQA table thead th:first-child {
border-radius: 16px 0 0 0;
}

.oyMCVtFYQrQA table thead th:last-child {
border-radius: 0 16px 0 0;
}

.oyMCVtFYQrQA table tbody tr {
border-bottom: 1px solid var(--HFYAuxmPhRbH);
background-color: var(--TALsIjdamnTW);
}

.oyMCVtFYQrQA table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.oyMCVtFYQrQA table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.oyMCVtFYQrQA table tbody td {
padding: 10px;
}

/*FAQ*/
.ngGIpFzljGnT {
background-color: var(--TALsIjdamnTW);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--HFYAuxmPhRbH);
}

.ngGIpFzljGnT:last-child {
margin-bottom: 0;
}

.ngGIpFzljGnT h3 {
margin: 10px 0;
}

/*Footer*/
.TKMePrRECiWz {
background-color: var(--wNlhHkQYicxO);
color: var(--srEkQlskrqNw);
}

.UNYDvNMwizqg {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.sCguqPnbKUUn {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--EpBSmOaKGNRL);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.sCguqPnbKUUn:hover {
opacity: 1;
}

.sCguqPnbKUUn::after,
.sCguqPnbKUUn::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--rEYYvKUNKjtL);
}

.sCguqPnbKUUn::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.sCguqPnbKUUn::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.qyJQHEeVdWMr {
margin-top: 40px;
}
.SSYcKBHCiZVs {
margin-left: 10px;
cursor: pointer;
}
.SSYcKBHCiZVs:before {
content: '[ ';
}
.SSYcKBHCiZVs:after {
content: ' ]';
}
.GmRRQomHDGLT {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.pRmdwWALexzg {
max-height: 500px;
opacity: 1;
}
.tzMyMjklWwct {
margin-left: 15px;
}

.HAerYnWMZHgg a{
color: var(--rKmcnkZxGkNP);
}
.eUltKVOHocup {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.DxRLJceHsJeJ {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.uiPlnUjOUpLW {
display: none;
position: absolute;
background: var(--FHkXjyXXcLYb);
border: 1px solid var(--lnkoNteOCsWc);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.pYtdgyHwbAWX:hover > .uiPlnUjOUpLW {
display: block;
}


.UpphEtFIIlug {
margin: 0;
}

.eVwiSdagkFDY {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.eVwiSdagkFDY:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.QYjglKVXPykU {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.IQbmfnLcSfak {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.LgkbcOBzOfQi {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.EsjpsbcApiwj {
display: flex;
align-items: center;
}

.SiCEDErlzOtp {
color: var(--srEkQlskrqNw);
text-decoration: none;
transition: color .2s;
}

.SiCEDErlzOtp:hover {
text-decoration: underline;
color: var(--xbEorBXwAPAe);
}

.SiCEDErlzOtp[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.tLwRhLxIfSNa {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.eWjLTNEUhuXq {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.eWjLTNEUhuXq nav {
        width: 100%
}
.eWjLTNEUhuXq nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.eWjLTNEUhuXq nav ul li a {
color: var(--srEkQlskrqNw);
}
.eWjLTNEUhuXq nav ul li a:hover {
color: var(--vqFaOEgsRRoy);
}

.llaLFWLmoHDf {
display: flex;
}

.hScpWWkDeSXq {
position: relative;
display: inline-block;
margin-top: 10px;
}

.dwZIBlrIRqGe {
background: var(--FHkXjyXXcLYb);
color: var(--srEkQlskrqNw);
font-weight: 600;
border: 2px solid var(--srEkQlskrqNw);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.MEWahJRpVJRk {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#RNEGYoDzfmEK:checked + .dwZIBlrIRqGe .MEWahJRpVJRk {
transform: rotate(180deg);
}

.vOxLIdgTdnuN {
display: none;
position: absolute;
min-width: 145px;
background: var(--rEYYvKUNKjtL);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--TCzeEzGxtZPn);
z-index: 99;
padding: 6px 0;
}
.TRgGkyCczxMP{
left: 0;
bottom: 110%;
}
.pMyJIzdeHDdb{
right: 0;
top: 110%;
}
#RNEGYoDzfmEK:checked ~ .vOxLIdgTdnuN {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.vOxLIdgTdnuN .kuXYBFjNQqAC {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--rKmcnkZxGkNP);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.vOxLIdgTdnuN .kuXYBFjNQqAC:hover {
background: var(--xbEorBXwAPAe);
color: var(--TCzeEzGxtZPn);
}
.vOxLIdgTdnuN .kuXYBFjNQqAC.is-active {
color: var(--TCzeEzGxtZPn);
font-weight: 600;
background: var(--xbEorBXwAPAe);
border-radius: 8px;
}
.vDMUVyVkmXKE {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.vDMUVyVkmXKE span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.vDMUVyVkmXKE p {
color: var(--rEYYvKUNKjtL);
font-size: 34px;
text-align: start;
}
.XAzPJkjJJFjs {
display: flex;
gap: 12px;
}
.wsXxGgjqnFvW {
position: relative;
flex: 1;
overflow: hidden;
}
.wsXxGgjqnFvW figure {
margin: 0;
}
.kbeWOekaeGXZ {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--xbEorBXwAPAe);
color: var(--rEYYvKUNKjtL);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.wsXxGgjqnFvW:hover .kbeWOekaeGXZ {
opacity: 1;
color: var(--rEYYvKUNKjtL);
}
.wsXxGgjqnFvW img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.wsXxGgjqnFvW .UjdFkvNvsmFu {
position: relative;
}

.XAzPJkjJJFjs {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.UNYDvNMwizqg{
padding: 30px 15px;
text-align: center;
}
.XAzPJkjJJFjs {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.TMFljiCUIcgz:nth-child(1),
.TMFljiCUIcgz:nth-child(2),
.TMFljiCUIcgz:nth-child(3){
width: 33%;
}
.kbeWOekaeGXZ {
display: none !important;
}
.NoPEnelEZdJX{
text-align: center;
padding: 0 10px;
}
.xsMXndXzcLLz {
margin-left: 10px;
}
.uNGHLCECezER{
padding: 0 15px;
display: flex;
}
.eUltKVOHocup {
display: block;
color: var(--srEkQlskrqNw);

}
.eWjLTNEUhuXq nav ul {
flex-direction: column;
gap: 20px;

}
.WBzQFqpPXRod {
flex-direction: column;
gap: 20px;
}
#hCoMOXYFXUdr {
display: none;

}
#hCoMOXYFXUdr.active {
display: flex;
}
.uNGHLCECezER {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.eUltKVOHocup {
margin-left: auto;
}

.eWjLTNEUhuXq {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.yykaztxSQTZS {
font-size: 26px;
width: 70%;
}
.AwxByCWtPvfe img {
margin-left: 0;
}
.XAzPJkjJJFjs {
grid-template-columns: repeat(2, 1fr)
}
.rieIjShyODYh {
    height: unset;
}
.OyfEgjkSfRDU{
flex-wrap: wrap;
}
.TMFljiCUIcgz:nth-child(1){
width: 100%;
justify-content: center;
}
.TMFljiCUIcgz:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.TMFljiCUIcgz:nth-child(3) {
width: 50%;
}
.UjNUHDbDXzAl{
padding: 0;
}
.WmzQkqZaGhyq{
padding: 15px 50px;
}
.yykaztxSQTZS {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.WmzQkqZaGhyq {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.yykaztxSQTZS {
font-size: 14px;
width: 70%;
}
.EjNntgaoOAXk {
font-size: 16px;
}
.mEHRzjDxfOMB a {
font-size: 24px;
}
.NiBkCzctebHq {
flex-wrap: wrap;
}
.NiBkCzctebHq .toYXnirqiSUf {
width: 100%;
}
.CGiJKfeUgGEH {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.UjdFkvNvsmFu {
width: 100%;
margin: 20px auto 15px auto;
}
.UjNUHDbDXzAl {
flex-direction: column;
margin: 20px 0 20px 0;
}
.dVEDNSqfUIKA{
margin-top: 15px;
}
.WmzQkqZaGhyq {
font-size: 24px;
}
.qyJQHEeVdWMr{
margin-top: 20px;
}
.AwxByCWtPvfe{
display: flex;
justify-content: center;
margin-left: auto;
}
.AwxByCWtPvfe img {
width: 50px;
}
}
@media(max-width: 480px){
.TMFljiCUIcgz:nth-child(1) {
flex-direction: column;
}
.TMFljiCUIcgz:nth-child(2),
.TMFljiCUIcgz:nth-child(3) {
width: 100%;
}
.xsMXndXzcLLz {
margin-left: 0px;
}
.WmzQkqZaGhyq{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.RHdjRfEsdgnh{
padding: 10px 20px;
}
.mEHRzjDxfOMB{
max-width: 280px;
padding: 10px;
}
.sCguqPnbKUUn {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.sCguqPnbKUUn::after, .btn-up::before {
width: 14px;
}

.bFszSCDWfQkW {
width: 100px;
}
.NoPEnelEZdJX{
font-size: 14px;
}
}

/*popup*/
.hBEGxSQOXaod {
background: var(--xTjLJtkidfxC);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.xMdmIsbvYLSQ {
display: flex;
}
.vcVGJEnXFVTM {
margin-left: 15px;
}
.EbByEGBwSekI {
width: 130px;
height: 100%;
border-radius: 16px;
}
.sihFcycuMiVT {
font-size: 24px;
font-weight: 600;
}
.NMliiewfbDui {
margin-top: 10px;
color: var(--rKmcnkZxGkNP);
}
.ERXEcAlsRpzF {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--EpBSmOaKGNRL);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--rEYYvKUNKjtL);
}
.ERXEcAlsRpzF:hover{
background: var(--xbEorBXwAPAe);
transition: all 0.7s ease-in-out;
color: var(--rEYYvKUNKjtL);
}
.WEUJsxuHbanc {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.MCWCShFAmAJg {
position: relative;
}
.MCWCShFAmAJg::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.MCWCShFAmAJg::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.wwPjTlMHnaQM {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.hBEGxSQOXaod{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.EbByEGBwSekI {
width: 70px;
}
.NMliiewfbDui {
margin-right: 15px;
}
.ERXEcAlsRpzF{
width: 220px;
}
}
@media(max-width: 480px){

.xMdmIsbvYLSQ {
display: flex;
flex-direction: column;
align-items: center;
}
.ERXEcAlsRpzF {
width: 200px;
margin-top: 0;
height: 40px;
}
.NMliiewfbDui {
margin-right: 0;
text-align: center;
}
.vcVGJEnXFVTM {
margin-left: 0;
}
}
